@charset "utf-8";
/* CSS Document */

header .top-bar
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e1e1e1;
}

 
 
header.head-1 .top-bar
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e1e1e1;
  background-color: #fbfbfb !important;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}


header .top-bar .utilities-buttons a {
	display: inline-block;
	float: right;
	width: auto;
	line-height: 50px;
	text-align: center;
	border: none;
}
header a.logo-box
{
  line-height: 72px;
  max-width: 200px;
 
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  float: left;
}


header .top-bar .utilities-buttons {border:none;}


.tp-dottedoverlay.twoxtwo, .banner .over-pattern {
    background-image: none;
}

.element.color1 a, .element.blue a  {
	color: #2eaff1;
}
.element.color2 a, .element.green a  {
	color: #a4c618;
}
.element.teal a  {
	color: #d7df24;
}
.element.red a  {
	color: #d2594f;
}
.element.cyan a  {
	color: #00b8cf;
}
.element.color3 a, .element.grey a { color:#52555b;}
.element.blue:hover a, .element.blue a.active {
	color: #2eaff1;
	  text-shadow: 1px 1px 0px rgba(40, 40, 40, 0.3);

}
.element.green:hover a, .element.green a.active {
	color: #a4c618;
	  text-shadow: 1px 1px 0px rgba(40, 40, 40, 0.3);	
}
.element.teal:hover a, .element.teal a.active {
	color: #d7df24;
	  text-shadow: 1px 1px 0px rgba(40, 40, 40, 0.3);	
}
.element.red:hover a, .element.red a.active {
	color: #d2594f;
	  text-shadow: 1px 1px 0px rgba(40, 40, 40, 0.3);	
}
.element.cyan:hover a, .element.cyan a.active {
	color: #00b8cf;
	  text-shadow: 1px 1px 0px rgba(40, 40, 40, 0.3);	
}
.element a, .element.teal a, .element.red a, .element.blue a, .element.green a, .element.cyan a {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-weight: bold;
	font-size: 13px !important;
		  text-shadow: 1px 0px 0px rgba(40, 40, 40, 0.05);

}
.element.teal:hover a, .element.green:hover a, .element.blue:hover a, .element.red:hover a {
	  text-shadow: 1px 0px 0px rgba(40, 40, 40, 0.3);
	text-decoration: none;
}
.feature-box .head {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
	height: 70px;
	border-radius: 5px 5px 0 0;
	line-height: 120px;
	height: 111px;
	text-indent: 25px;
	font-size: 20px;
	font-weight: 700;
	background-position: right top;
	background-repeat: no-repeat;
	color: #fff;
    text-align: left;
}

.cfp .feature-box.color1 .head {background-color: #325e89 !important;}
.cfp .feature-box.color2 .head {background-color: #f37720 !important;}
.cfp .feature-box.color3 .head {background-color: #52555b !important;}


.feature-box .head.cyan, .feature-box .head.three {
	background-color: #00b8cf;
	background-image: url('/assets/img/icon-footprint.png');
}
.feature-box .head.footprint {
	background-color: #00b8cf;
	background-image: url('/assets/img/icon-footprint.png');
}
.feature-box .head.tubes {
	background-color: #f37720;
	background-image: url('/assets/img/icon-tubes.png');
}
.feature-box .head.clipboard {
	background-color: #325e89;
	background-image: url('/assets/img/icon-clipboard.png');
}
.feature-box .head.stats {
	background-color: #52555b;
	background-image: url('/assets/img/icon-stats.png');
}
.feature-box .body {
	border-radius: 0 0 5px 5px;
	border: 1px solid #e1e1e1;
	color: #325e89;
}
.cfp .feature-box.color1 .body,
.feature-box.navy .body {
	border-color: #325e89;
}
.cfp .feature-box.color2 .body,
.feature-box.orange .body {
	border-color: #f37720;
}

.feature-box.teal .body {
	border-color: #00b8cf;
}

.cfp .feature-box.color3 .body,
.feature-box.grey .body {
	border-color:  #52555b;
}
.feature-box .body h4 {
	line-height: 135%;
}




.feature-box.navy .body p {color: #325e89;}

.feature-box .body a.button.md.solid {
	margin-top: 10px;
	margin-bottom: 10px;
}
.button.solid {
	color: #fff;
}
.color1 .button.solid,
.button.solid.blue {
	background-color: #325e89;
	color: #fff;
}.color3 .button.solid,
.button.solid.grey {
	background-color: #52555b; color: #fff;
}
.color2 .button.solid,
.button.solid.orange {
	background-color: #ff7121;
	color: #fff;
}

.button.solid.cyan {
	background-color: #25aae1;
	color: #fff;
}
.button.solid.teal {
	background-color: #00b8cf;
	color: #fff;
}
.button.solid.navy {
	background-color: #325e89;
}



.tp-dottedoverlay, .tp-dottedoverlay.twoxtwo, .tp-dottedoverlay.twoxtwowhite,  .tp-dottedoverlay.threexthree, .tp-dottedoverlay.threexthreewhite		{	
background-image:none; background-color:transparent;}


.testimonials-3 {
	padding: 12px 0 22px;
	position: relative;
	background-repeat: no-repeat;
	background-image: linear-gradient( #48779d, #5f8db4)
}



.pagecrumbs
{
  background-color: #ffffff;
  background-image: url("/assets/img/bg-pattern.png");
}


.pagecrumbs .container
{
  background-image: url("/assets/img/header-foot.png");
  background-repeat: no-repeat;
  background-position: right top;
}



.pagecrumbs .row h1
{
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 100px;
  color:#325e89;
}



.breadcrumbs
{
  color: #fff;
  margin-top: 0px;
  padding-top: 3px;
  margin-bottom: 0px;
  padding-bottom: 3px;
  background-color: #8dc63f;
  line-height: 13px;
  font-size:11px;
}

.breadcrumbs a 
{
	text-decoration:none
}

.breadcrumbs > .container > .row
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

/* Line 2717 */
.breadcrumbs .container > .row, .breadcrumbs .container
{
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

/* Line 2744 */
.breadcrumbs .container .row
{
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

















div.box-8.landing.fm > div.button.sm.solid.blue > div.over > a,
div.box-8.landing.ms > div.button.sm.solid.blue > div.over > a,
.box-8.landing.ms:hover  h2 a,
.box-8.landing.fm:hover  h2 a,
.box-8.landing.ms  button a,
.box-8.landing.fm a.button.solid.blue,
.box-8.landing.ms a.button.solid.blue:visited  {color:#fff;}

 
/*  management strategy */


.box-8.ms, .box-8.ms.active:hover {
	background-color: rgba(90,161,210,.1);
	border: #e1eff7 solid 2px;
	
}
.box-8.ms a, .box-8.ms a:visited, .box-8.ms i, .box-8.ms a h5, .box-8.ms h5, .box-8.ms.active:hover a {
	color: rgba(90,161,210,1);
}
.box-8.ms:hover {
	background-color: rgba(90,161,210,1);
	border-color: rgba(90,161,210,1);
	color:#fff;
}
.box-8.ms:hover a, .box-8.ms:hover a:visited, .box-8.ms:hover i, .box-8.ms:hover a h5, .box-8.ms:hover h5 {
	color: #e1eff7;
}
.box-8.ms.active a, .box-8.ms.active i, .box-8.ms.active h5, .box-8.ms.active a h5 {
	color: rgba(90,161,210,1);
}
.box-8.ms.active {
	border-color: rgba(90,161,210,1);
}
.box-8.ms:hover a, .box-8.ms:hover a:visited, .box-8.ms.active a {
	color: rgba(90,161,210,1);
}

div.box-8:hover a {color:#fff;}
/*  chemical inventory  */


.box-8.ci, .box-8.ci.active:hover {
	background-color: rgba(255,113,33,.1);
	border: #ffe5d7 solid 2px;
}
.box-8.ci a, .box-8.ci a:visited, .box-8.ci i, .box-8.ci a h5, .box-8.ci h5, .box-8.ci.active:hover a {
	color: rgba(255,113,33,1);
}
.box-8.ci:hover {
	background-color: rgba(255,113,33,1);
	border-color: rgba(255,113,33,1);
}
.box-8.ci:hover a, .box-8.ci:hover a:visited, .box-8.ci:hover i, .box-8.ci:hover a h5, .box-8.ci:hover h5 {
	color: #ffe5d7;
}
.box-8.ci.active a, .box-8.ci.active i, .box-8.ci.active h5, .box-8.ci.active a h5 {
	color: rgba(255,113,33,1);
}
.box-8.ci.active {
	border-color: rgba(255,113,33,1);
}
.box-8.ci:hover a, .box-8.ci:hover a:visited, .box-8.ci.active a {
	color: rgba(255,113,33,1);
}


/*  footprint measurement  */

.box-8.fm, .box-8.fm.active:hover {
	background-color: rgba(148,203,69,.1);
	border: #e0eec4 solid 2px;
}
.box-8.fm a, .box-8.fm a:visited, .box-8.fm i, .box-8.fm a h5, .box-8.fm h5, .box-8.fm.active:hover a {
	color: rgba(148,203,69,1);
}
.box-8.fm:hover {
	background-color: rgba(148,203,69,1);
	border-color: rgba(148,203,69,1);
}
.box-8.fm:hover a, .box-8.fm:hover a:visited, .box-8.fm:hover i, .box-8.fm:hover a h5, .box-8.fm:hover h5 {
	color: #e0eec4;
}
.box-8.fm.active a, .box-8.fm.active i, .box-8.fm.active h5, .box-8.fm.active a h5 {
	color: rgba(148,203,69,1);
}
.box-8.fm.active {
	border-color: rgba(148,203,69,1);
}
.box-8.fm:hover a, .box-8.fm:hover a:visited, .box-8.fm.active a {
	color: rgba(148,203,69,1);
}

.box-8.fm:hover  p {color:#fff;}


/*  public disclosure  */

.box-8.pd, .box-8.pd.active:hover {
	background-color: rgba(89,46,102,.1);
	border: #eae5ec solid 2px;
}
.box-8.pd a, .box-8.pd a:visited, .box-8.pd i, .box-8.pd a h5, .box-8.pd h5, .box-8.pd.active:hover a {
	color: rgba(89,46,102,1);
}
.box-8.pd:hover {
	background-color: rgba(89,46,102,1);
	border-color: rgba(89,46,102,1);
}
.box-8.pd:hover a, .box-8.pd:hover a:visited, .box-8.pd:hover i, .box-8.pd:hover a h5, .box-8.pd:hover h5 {
	color: #eae5ec;
}
.box-8.pd.active a, .box-8.pd.active i, .box-8.pd.active h5, .box-8.pd.active a h5 {
	color: rgba(89,46,102,1);
}
.box-8.pd.active {
	border-color: rgba(89,46,102,1);
}
.box-8.pd:hover a, .box-8.pd:hover a:visited, .box-8.pd.active a {
	color: rgba(89,46,102,1);
}
/* Final review and submit  */


.box-8.review, .box-8.review.active:hover {
	background-color: rgba(210,89,79,.1);
	border: #eaeff3 solid 2px;
}
.box-8.review a, .box-8.review a:visited, .box-8.review i, .box-8.review a h5, .box-8.review h5, .box-8.review.active:hover a {
	color: rgba(210,89,79,1);
}
.box-8.review:hover {
	background-color: rgba(210,89,79,1);
	border-color: rgba(210,89,79,1);
}
.box-8.review:hover a, .box-8.review:hover a:visited, .box-8.review:hover i, .box-8.review:hover a h5, .box-8.review:hover h5 {
	color: #eaeff3;
}
.box-8.review.active a, .box-8.review.active i, .box-8.review.active h5, .box-8.review.active a h5 {
	color: rgba(210,89,79,1);
}
.box-8.review.active {
	border-color: rgba(210,89,79,1);
}
.box-8.review:hover a, .box-8.review:hover a:visited, .box-8.review.active a {
	color: rgba(210,89,79,1);
}

div.widget > div.box-8.landing.fm:hover > p > a.blueButton,
div.widget > div.box-8.landing.ms:hover > p > a.blueButton,
div.widget > div.box-8.landing.ms:hover > p > a.blueButton,
div.widget > div.box-8.landing.fm:hover > a.blueButton,
div.widget > div.box-8.landing.ms:hover > a.blueButton, 
.box8.landing:hover a {color:#fff !important; }





h1, h2, h3, h4, h5, h6
{
  color: #325e89;
  font-family: "Open Sans", Arial,sans-serif;
  margin:.3em 0;
}



.content  h1 {  color: #325e89;}
.content  h2 {  color: #098635;}
.content  h3 {  color: #2099da; font-weight:bold;}
.content  h4 {  color: #325e89; font-weight:bold;}
.content  {  color: #325e89;   font-size: 16px;}
.content  h6 {  color: #325e89;     font-size: 14px;}

.content  p {
    font-size: 1em;
}

.content  p a,
.content  li a { color:#098635; text-decoration:underline;}

.content a  {  
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;

}	
	

a.btn,
a.button,
.content  p a.btn,
.content  li a.btn,
.content  p a.btn:hover,
.content  li a.btn:hover,
.content  p a.button,
.content  li a.button,
.content  p a.button:hover,
.content  li a.button:hover { color:#fff; text-decoration:none;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
-o-transition: all .3s ease;
transition: all .3s ease;

}	



.content  p a:hover,
.content  li a:hover { color:#325e89; text-decoration:none !important;}

.content blockquote h3{
     color: #325e89;
	 font-style:italic;
}

.content  blockquote h3 .caption,
.content blockquote .caption {
    margin-top: 5px;
    font-size: 16px;
    text-align: inherit;
		 font-style: normal;
}

h5 a { color:#098635}


.divider.divider-2:before {
    background-color: #c7d92b;
}



a.list-group-item
{
  font-family: "Open Sans",sans-serif;
  border-top-color: #e1e1e1;
  border-right-color: #e1e1e1;
  border-bottom-color: #e1e1e1;
  border-left-color: #e1e1e1;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: rgba(50, 94, 137, 0.95);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
}

/* Line 222 */
a.list-group-item:hover, a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item:hover.active,
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus

{
  background-color: #0393c5;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
}


#footer
{
  background-color: #6d9396;
  color:#fff;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-image: url("/assets/img/bg-footer.png");
}

#footer p, #footer a
{
  color: #ffffff;
}
#botbar
{
  background-color: #577678;
  background-image:none;
}

#botbar p, #botbar a
{
  color: #cccccc;
}









.row.full-height {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;    
}
.row.full-height .full-height-item,
.row.full-height .full-height-item > .feature-box,
.row.full-height .full-height-item > .feature-box .body {
    display: flex;
    flex-direction: column;  flex-grow: 1; /* NEW */

}

.row.full-height .full-height-item > .feature-box .head.footprint { font-family: "Open Sans", Arial,sans-serif;
margin: 0; color: #fff;
font-weight: bold;}

.row.full-height .full-height-item > .feature-box .body {
    position:relative;
	padding-bottom:4.25em;
	color:#444;

}
.row.full-height .full-height-item > .feature-box .body h3,
.row.full-height .full-height-item > .feature-box .body h3 a {
    position:relative;
	display:block;
	clear:both;
}

.row.full-height .full-height-item > .feature-box .body h4 {
	color:#666;

}
.cfp .feature-box.color1 .body h3 a,
.feature-box.navy .body h3 a {
color:#577678
}
.cfp .feature-box.color2 .body h3 a,
.feature-box.orange .body h3 a {
color:#ed611a
}

.feature-box.teal .body h3 a {
color:#02b6cd
}
.cfp .feature-box.color3 .body h3 a,
.feature-box.grey .body h3 a {
color:#52555b;
}

.row.full-height .full-height-item > .feature-box .body a.button {
bottom: 10px;
position: absolute;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%)

}


 
.row.full-height .full-height-item > .feature-box .body a div.over {

font-size: 13px;
font-weight: 700;
text-transform: uppercase;
text-align: center !important;
 display:block;
}



  .cfp .feature-box.color3 .body,
    .feature-box.grey .body {
        border-color: #52555b;
    }

  .cfp .feature-box.color1 .body,
    .feature-box.navy .body {
        border-color: #325e89;
    }
  .cfp .feature-box.color2 .body,
    .feature-box.orange .body {
        border-color: #f37720;
    }

    .feature-box.teal .body {
        border-color: #00b8cf;
    }


  .cfp .button.solid.color1,    
    .button.solid.blue {
        background-color: #325e89;
        color: #fff;
    }    .cfp .button.solid.color3,  
    .button.solid.grey {
        background-color: #52555b;color: #fff;
    }
    
    .cfp .button.solid.color2,
    .button.solid.orange {
        background-color: #ff7121;
        color: #fff;
    }
    .button.solid.cyan {
        background-color: #25aae1;
        color: #fff;
    }
  
    .button.solid.teal {
        background-color: #00b8cf;
        color: #fff;
    }








/*  BREE: NEW   TOP-BAR BRAND LINK COLORS			   */

header .top-bar {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
}
header.head-1 .top-bar {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	background-color: #fbfbfb !important;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
}
header .top-bar .utilities-buttons a {
	display: inline-block;
	float: right;
	width: auto;
	line-height: 45px;
	text-align: center;
	border: none;
}



header.head-1 .top-bar .buttons .element {
	display: inline-block;
	line-height: 45px !important;
	text-align: right;
	padding: 0 10px;
	float: left;
	position: relative;
}
header.head-1 .top-bar .buttons .element a {
	display: inline-block !important;
	position: relative !important;
	padding-left: 0px !important;
	padding-right: 15px !important;
	font-weight: bold !important;
	font-size: 13px !important;
	line-height: 20px !important;
	text-decoration: none !important;
	text-shadow: 1px 0px 0px rgba(40, 40, 40, 0.05) !important;
}
header.head-1 .top-bar .buttons .element a {
	border-right: 1px solid #ccc !important;
}
header.head-1 .top-bar .buttons .element.cpa a {
	border-right: 4px double #ccc !important;
	color: #d2594f !important;
}
header.head-1 .top-bar .buttons .element.bizngo a {
	color: #2eaff1 !important;
}
header.head-1 .top-bar .buttons .element.greenscreen a {
	color: #00833c !important;
}
header.head-1 .top-bar .buttons .element.cfp a {
	color: #00b8cf !important;
}
header.head-1 .top-bar .buttons .element.iehn a {
	color: #5f6d7a !important;
}
header.head-1 .top-bar .buttons .element a:hover, 
.cpa header.head-1 .top-bar .buttons .element.cpa a, 
.bizngo header.head-1 .top-bar .buttons .element.bizngo a, 
.greenscreen header.head-1 .top-bar .buttons .element.greenscreen a,
.cfp header.head-1 .top-bar .buttons .element.cfp a,
.iehn header.head-1 .top-bar .buttons .element.iehn a
{
	text-decoration: none !important;
	text-shadow: 1px 0px 0px rgba(40, 40, 40, 0.20) !important;
}


